<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<dialog>
<skipdialog>跳过对话</skipdialog>
<!-- BARNEY --> 
<!-- ======= -->
<barneydialog.0.0>嗨，Gordon！  是我，黑山基地的Barney。  你可别先指望着我，怎么你看起来你没什么神气儿啊...</barneydialog.0.0>
<barneydialog.0.1>1</barneydialog.0.1> 
<barneydialog.0.2>2</barneydialog.0.2> 
<barneydialog.0.3>3</barneydialog.0.3> 
<barneydialog.0.4>0</barneydialog.0.4> 
<barneydialog.0.5>_</barneydialog.0.5> 
<!-- ======= -->
<barneydialog.1.0>我俩都脱不了干系。  一开始我就觉着有点儿不对劲，结果你那些在研究所里的伙计们说漏子已经捅大了。  整个空间都消失了</barneydialog.1.0> 
<barneydialog.1.1>4</barneydialog.1.1> 
<barneydialog.1.2>0</barneydialog.1.2> 
<barneydialog.1.3>0</barneydialog.1.3> 
<barneydialog.1.4>0</barneydialog.1.4> 
<barneydialog.1.5>... !</barneydialog.1.5> 
<!-- ======= -->
<barneydialog.2.0>亏你还是从M.I.T拿了学位的， 难道就忍心看着我死在僵尸怪的手中。</barneydialog.2.0>
<barneydialog.2.1>6</barneydialog.2.1>
<barneydialog.2.2>7</barneydialog.2.2>
<barneydialog.2.3>0</barneydialog.2.3>
<barneydialog.2.4>0</barneydialog.2.4>
<barneydialog.2.5>... ?</barneydialog.2.5>
<!-- ======= -->
<barneydialog.3.0>我拿着这把枪已经没什么用了。  不如给你用吧？  说不定哪个地方的僵尸怪正皮痒痒等着挨揍呢。</barneydialog.3.0>
<barneydialog.3.1>0</barneydialog.3.1>
<barneydialog.3.2>0</barneydialog.3.2>
<barneydialog.3.3>0</barneydialog.3.3>
<barneydialog.3.4>0</barneydialog.3.4>
<barneydialog.3.5>... ]:)</barneydialog.3.5>
<!-- ======= -->
<barneydialog.4.0>先要适应这个二维世界，但你可是科学家啊！您总该想想办法吧。  你的防护衣还装配了跳跃功能，你应该可以安全地躲开许多危险。  但必须随身携带武器，以防万一。</barneydialog.4.0>
<barneydialog.4.1>5</barneydialog.4.1>
<barneydialog.4.2>0</barneydialog.4.2>
<barneydialog.4.3>0</barneydialog.4.3>
<barneydialog.4.4>0</barneydialog.4.4>
<barneydialog.4.5>... 2d?</barneydialog.4.5>
<!-- ======= -->
<barneydialog.5.0>当心那些头蟹兵。  如果他们碍手碍脚的 -- 那干脆用铁勾把它们统统杀光。  千万不要用子弹对付他们，除非你活得不耐烦了。</barneydialog.5.0>
<barneydialog.5.1>0</barneydialog.5.1>
<barneydialog.5.2>0</barneydialog.5.2>
<barneydialog.5.3>0</barneydialog.5.3>
<barneydialog.5.4>0</barneydialog.5.4>
<barneydialog.5.5>... D:</barneydialog.5.5>
<!-- ======= -->
<barneydialog.6.0>对不起，Gordon。  你不得不单独上路了。  如果你能够顺利到达密所，那么剩下的问题就是等待科学家们解开这个空间迷团了。  你肯定可以帮到他们的。  还有一个好消息， Vance博士的女儿Alyx也正在研究这个项目。  我听说她对你这种又酷又壮的男人很感兴趣哦。</barneydialog.6.0>
<barneydialog.6.1>0</barneydialog.6.1>
<barneydialog.6.2>0</barneydialog.6.2>
<barneydialog.6.3>0</barneydialog.6.3>
<barneydialog.6.4>0</barneydialog.6.4>
<barneydialog.6.5>... :)</barneydialog.6.5>
<!-- ======= -->
<barneydialog.7.0>不要开玩笑了，Gordon。  我伤得太重了。  我真的是无能为力。  再低等的生物也是有感情的，你总要有点同情心吧。</barneydialog.7.0>
<barneydialog.7.1>0</barneydialog.7.1>
<barneydialog.7.2>0</barneydialog.7.2>
<barneydialog.7.3>0</barneydialog.7.3>
<barneydialog.7.4>0</barneydialog.7.4>
<barneydialog.7.5>... :D :D :D</barneydialog.7.5>
<!-- ======= -->
<barneydialog.8.0>祝你好运吧，Gordon！  记住黑山基地！  不要在那些呆头呆脑的头蟹兵上浪费时间！  完成任务后立即汇报！</barneydialog.8.0>
<barneydialog.8.1>0</barneydialog.8.1>
<barneydialog.8.2>0</barneydialog.8.2>
<barneydialog.8.3>0</barneydialog.8.3>
<barneydialog.8.4>0</barneydialog.8.4>
<!-- ======= -->
<barneydialog.9.0>_</barneydialog.9.0>
<barneydialog.9.1>0</barneydialog.9.1>
<barneydialog.9.2>0</barneydialog.9.2>
<barneydialog.9.3>0</barneydialog.9.3>
<barneydialog.9.4>0</barneydialog.9.4>
<!-- ======= -->
<!-- ======= -->
<!-- ALYX AND ELI -->
<!-- ======= -->
<alyx_eli_dialog.0.0>哦，这不是Gordon Freeman吗！  我猜你肯定遇到了Barney，是不？</alyx_eli_dialog.0.0>
<alyx_eli_dialog.0.1>1</alyx_eli_dialog.0.1>
<alyx_eli_dialog.0.2>0</alyx_eli_dialog.0.2>
<alyx_eli_dialog.0.3>0</alyx_eli_dialog.0.3>
<alyx_eli_dialog.0.4>0</alyx_eli_dialog.0.4>
<alyx_eli_dialog.0.5>_</alyx_eli_dialog.0.5>
<alyx_eli_dialog.0.6>0</alyx_eli_dialog.0.6>
<!-- ======= -->
<alyx_eli_dialog.1.0>Barney受伤了？  该死的！  我还要靠他替我找到失散的科学家们呢！  Alyx和我又得花心思照顾他了。  天哪，我就这样把我的女儿给介绍了。</alyx_eli_dialog.1.0>
<alyx_eli_dialog.1.1>2</alyx_eli_dialog.1.1>
<alyx_eli_dialog.1.2>3</alyx_eli_dialog.1.2>
<alyx_eli_dialog.1.3>0</alyx_eli_dialog.1.3>
<alyx_eli_dialog.1.4>0</alyx_eli_dialog.1.4>
<alyx_eli_dialog.1.5>... !</alyx_eli_dialog.1.5>
<alyx_eli_dialog.1.6>0</alyx_eli_dialog.1.6>
<!-- ======= -->
<alyx_eli_dialog.2.0>很高兴见到您， Freeman博士！  对于黑山基地事件，我已颇有耳闻。  外星生物到底是怎么通过空间缝隙溜进反物质摄谱仪的？</alyx_eli_dialog.2.0>
<alyx_eli_dialog.2.1>4</alyx_eli_dialog.2.1>
<alyx_eli_dialog.2.2>0</alyx_eli_dialog.2.2>
<alyx_eli_dialog.2.3>0</alyx_eli_dialog.2.3>
<alyx_eli_dialog.2.4>0</alyx_eli_dialog.2.4>
<alyx_eli_dialog.2.5>... :)</alyx_eli_dialog.2.5>
<alyx_eli_dialog.2.6>1</alyx_eli_dialog.2.6>
<alyx_eli_dialog.2.7>1</alyx_eli_dialog.2.7>
<!-- ======= -->
<alyx_eli_dialog.3.0>我肯定你对每个女孩都这么说。</alyx_eli_dialog.3.0>
<alyx_eli_dialog.3.1>4</alyx_eli_dialog.3.1>
<alyx_eli_dialog.3.2>0</alyx_eli_dialog.3.2>
<alyx_eli_dialog.3.3>0</alyx_eli_dialog.3.3>
<alyx_eli_dialog.3.4>0</alyx_eli_dialog.3.4>
<alyx_eli_dialog.3.5>... ]:D</alyx_eli_dialog.3.5>
<alyx_eli_dialog.3.6>2</alyx_eli_dialog.3.6>
<alyx_eli_dialog.3.7>1</alyx_eli_dialog.3.7>
<alyx_eli_dialog.3.8>我真该谢天谢地了，这套HEV防护衣脱下来并不容易。</alyx_eli_dialog.3.8>
<!-- ======= -->
<alyx_eli_dialog.4.0>Alyx跟我一起来的。  我需要她帮我把Barney送到生命补给器上。  顺便说一下，我建议你充分利用防护衣和生命补给器。  只要站在设备前面，按下E键就行了。  E代表的是“能量”或“紧急医疗”。</alyx_eli_dialog.4.0>
<alyx_eli_dialog.4.1>5</alyx_eli_dialog.4.1>
<alyx_eli_dialog.4.2>6</alyx_eli_dialog.4.2>
<alyx_eli_dialog.4.3>7</alyx_eli_dialog.4.3>
<alyx_eli_dialog.4.4>0</alyx_eli_dialog.4.4>
<alyx_eli_dialog.4.5>... ?</alyx_eli_dialog.4.5>
<alyx_eli_dialog.4.6>0</alyx_eli_dialog.4.6>
<!-- ======= -->
<alyx_eli_dialog.5.0>谢谢，我们会照顾Barney的。  你赶快前往“第17城”  那儿有可能是骚乱的中心。  传闻那儿来了个陌生人，他竟然生活在一维空间中，甚至比我们现在的空间维更少。</alyx_eli_dialog.5.0>
<alyx_eli_dialog.5.1>0</alyx_eli_dialog.5.1>
<alyx_eli_dialog.5.2>0</alyx_eli_dialog.5.2>
<alyx_eli_dialog.5.3>0</alyx_eli_dialog.5.3>
<alyx_eli_dialog.5.4>0</alyx_eli_dialog.5.4>
<alyx_eli_dialog.5.5>... ?</alyx_eli_dialog.5.5>
<alyx_eli_dialog.5.6>3</alyx_eli_dialog.5.6>
<alyx_eli_dialog.5.7>0</alyx_eli_dialog.5.7>
<alyx_eli_dialog.5.8>走滨海路--那是条观光路线。我们的车可以借给你用。  车钥匙还插在上面。</alyx_eli_dialog.5.8>
<!-- ======= -->
<alyx_eli_dialog.6.0>是啊，密所附近布满了联合军。  真不知道他们到底要干什么...但他们的的确确是荷枪实弹。</alyx_eli_dialog.6.0>
<alyx_eli_dialog.6.1>0</alyx_eli_dialog.6.1>
<alyx_eli_dialog.6.2>0</alyx_eli_dialog.6.2>
<alyx_eli_dialog.6.3>0</alyx_eli_dialog.6.3>
<alyx_eli_dialog.6.4>0</alyx_eli_dialog.6.4>
<alyx_eli_dialog.6.5>... !</alyx_eli_dialog.6.5>
<alyx_eli_dialog.6.6>3</alyx_eli_dialog.6.6>
<alyx_eli_dialog.6.7>0</alyx_eli_dialog.6.7>
<alyx_eli_dialog.6.8>&#x55F1;，我们捡了一些他们留下的武器。  你就用这把枪。  同时别忘了你的老搭档 Kleiner博士，  他研究了一种重力武器，帮助我们战胜这次时空危机。  据上次听说的消息，武器已经在赶制了。</alyx_eli_dialog.6.8>
<!-- ======= -->
<alyx_eli_dialog.7.0>盯着别人是不礼貌的， Freeman博士。</alyx_eli_dialog.7.0>
<alyx_eli_dialog.7.1>0</alyx_eli_dialog.7.1>
<alyx_eli_dialog.7.2>0</alyx_eli_dialog.7.2>
<alyx_eli_dialog.7.3>0</alyx_eli_dialog.7.3>
<alyx_eli_dialog.7.4>0</alyx_eli_dialog.7.4>
<alyx_eli_dialog.7.5>... ]:)</alyx_eli_dialog.7.5>
<alyx_eli_dialog.7.6>1</alyx_eli_dialog.7.6>
<!-- ======= -->
<alyx_eli_dialog.8.0>加油，Gordon！  我们都靠你了！</alyx_eli_dialog.8.0>
<alyx_eli_dialog.8.1>0</alyx_eli_dialog.8.1>
<alyx_eli_dialog.8.2>0</alyx_eli_dialog.8.2>
<alyx_eli_dialog.8.3>0</alyx_eli_dialog.8.3>
<alyx_eli_dialog.8.4>0</alyx_eli_dialog.8.4>
<alyx_eli_dialog.8.5>_</alyx_eli_dialog.8.5>
<alyx_eli_dialog.8.6>1</alyx_eli_dialog.8.6>
<!-- ======= -->
<alyx_eli_dialog.9.0>_</alyx_eli_dialog.9.0>
<alyx_eli_dialog.9.1>0</alyx_eli_dialog.9.1>
<alyx_eli_dialog.9.2>0</alyx_eli_dialog.9.2>
<alyx_eli_dialog.9.3>0</alyx_eli_dialog.9.3>
<alyx_eli_dialog.9.4>0</alyx_eli_dialog.9.4>
<!-- ======= -->
<!-- ======= -->
<!-- DR KLEINER -->
<!-- ======= -->
<drkleinerdialog.0.0>Gordon Freeman!  我的天哪！  我想Eli Vance和他那可爱的女儿Alyx肯定已经眉飞色舞地向你炫耀了一番“零位能量场牵引器”的种种优点？  亲爱的，千万别告诉我他们把这种设备叫做重力武器。  那简直是本末倒置、稀里糊涂...哎呀，我又得走了。</drkleinerdialog.0.0>
<drkleinerdialog.0.1>1</drkleinerdialog.0.1>
<drkleinerdialog.0.2>2</drkleinerdialog.0.2>
<drkleinerdialog.0.3>0</drkleinerdialog.0.3>
<drkleinerdialog.0.4>0</drkleinerdialog.0.4>
<drkleinerdialog.0.5>_</drkleinerdialog.0.5>
<!-- ======= -->
<drkleinerdialog.1.0>他们肯定会。  不要向Eli提这个，因为我怀疑他嫉妒我是天才的武器专家。</drkleinerdialog.1.0>
<drkleinerdialog.1.1>0</drkleinerdialog.1.1>
<drkleinerdialog.1.2>0</drkleinerdialog.1.2>
<drkleinerdialog.1.3>0</drkleinerdialog.1.3>
<drkleinerdialog.1.4>0</drkleinerdialog.1.4>
<drkleinerdialog.1.5>... !</drkleinerdialog.1.5>
<!-- ======= -->            
<drkleinerdialog.2.0>“牵引器”的运作原理与UFO推进系统相同。  通过改变局部引力，你可以举起选择的物体，并按照您指定的方向推动物体。  在这个过程中，有些物体会碎裂，而另外一些物体则有可能发生爆炸。  Eli Vance的理论是说，是战斗环境下，我们可以牵引金属物体作为防御盾牌，当然，这还有待于同行的检验。  所以，该怎么用你就自己看着办吧。</drkleinerdialog.2.0>
<drkleinerdialog.2.1>3</drkleinerdialog.2.1>
<drkleinerdialog.2.2>5</drkleinerdialog.2.2>
<drkleinerdialog.2.3>0</drkleinerdialog.2.3>
<drkleinerdialog.2.4>0</drkleinerdialog.2.4>
<drkleinerdialog.2.5>... ?</drkleinerdialog.2.5>
<!-- ======= -->
<drkleinerdialog.3.0>但是Gordon，你可不能头脑发热！  如果不谨慎使用，很可能伤到你自己！</drkleinerdialog.3.0>
<drkleinerdialog.3.1>4</drkleinerdialog.3.1>
<drkleinerdialog.3.2>0</drkleinerdialog.3.2>
<drkleinerdialog.3.3>0</drkleinerdialog.3.3>
<drkleinerdialog.3.4>0</drkleinerdialog.3.4>
<drkleinerdialog.3.5>... :D</drkleinerdialog.3.5>
<!-- ======= -->
<drkleinerdialog.4.0>对了，多说一句，由于最近我们可爱的第三维空间没有了，所以“牵引器”使用起来不太灵光。  在X和Y轴方向上，你还可以随意地推动物体，但对于Z轴方向，你就别想了。  我不得不接受这些新的空间约束，真是件让人难过的事！</drkleinerdialog.4.0>
<drkleinerdialog.4.1>6</drkleinerdialog.4.1>
<drkleinerdialog.4.2>0</drkleinerdialog.4.2>
<drkleinerdialog.4.3>0</drkleinerdialog.4.3>
<drkleinerdialog.4.4>0</drkleinerdialog.4.4>
<drkleinerdialog.4.5>... 2d?</drkleinerdialog.4.5>
<!-- ======= -->
<drkleinerdialog.5.0>我从防护衣上的痕迹可以看出，你一定是与佣兵火拼了一番。  但你有没有注意到，只要在恰当的时候用铁勾击中他们便可以改变他们的方向。  那你知不知道重力武器也有同样的功效？  你可以试试看，说不定还能让佣兵们自相残杀呢。  我刚才也说了重力武器吗？  我的上帝啊！</drkleinerdialog.5.0>
<drkleinerdialog.5.1>0</drkleinerdialog.5.1>
<drkleinerdialog.5.2>0</drkleinerdialog.5.2>
<drkleinerdialog.5.3>0</drkleinerdialog.5.3>
<drkleinerdialog.5.4>0</drkleinerdialog.5.4>
<drkleinerdialog.5.5>... D:?</drkleinerdialog.5.5>
<!-- ======= -->
<drkleinerdialog.6.0>Eli的车？  嗯，我...我承认，虽然我没有通过最后一次视力测试，可我还是开了它好几次。  它就停在海滩上，你顺便还可以欣赏一下日落的美景。   祝你好运，Gordon。  但愿我给你留够了汽油。</drkleinerdialog.6.0>
<drkleinerdialog.6.1>0</drkleinerdialog.6.1>
<drkleinerdialog.6.2>0</drkleinerdialog.6.2>
<drkleinerdialog.6.3>0</drkleinerdialog.6.3>
<drkleinerdialog.6.4>0</drkleinerdialog.6.4>
<drkleinerdialog.6.5>... :)</drkleinerdialog.6.5>
<!-- ======= -->
<drkleinerdialog.7.0>加油，好小子！</drkleinerdialog.7.0>
<drkleinerdialog.7.1>0</drkleinerdialog.7.1>
<drkleinerdialog.7.2>0</drkleinerdialog.7.2>
<drkleinerdialog.7.3>0</drkleinerdialog.7.3>
<drkleinerdialog.7.4>0</drkleinerdialog.7.4>
<!-- ======= -->
<drkleinerdialog.8.0>_</drkleinerdialog.8.0>
<drkleinerdialog.8.1>0</drkleinerdialog.8.1>
<drkleinerdialog.8.2>0</drkleinerdialog.8.2>
<drkleinerdialog.8.3>0</drkleinerdialog.8.3>
<drkleinerdialog.8.4>0</drkleinerdialog.8.4>
<!-- ======= -->
<!-- ======= -->
<!-- G-MAN -->
<!-- ======= -->
<gmandialog.0.0>Freeman 博士，  我想，你肯定希望我说“真是太好了”。  但很不幸，我们对真相仍是一片迷茫。</gmandialog.0.0>
<gmandialog.0.1>1</gmandialog.0.1>
<gmandialog.0.2>0</gmandialog.0.2>
<gmandialog.0.3>0</gmandialog.0.3>
<gmandialog.0.4>0</gmandialog.0.4>
<gmandialog.0.5>_</gmandialog.0.5>
<!-- ======= -->
<gmandialog.1.0>研究所想要将此次事件的责任全部推到我的头上。  坦白说，我是有操控空间的想法，
但这次我只是可怜的替罪羊，整个事件就是邪恶势力玩弄的一场肮脏游戏。  换句话说，这场游戏是一盘棋局，  我只是一个任人摆布的棋子。</gmandialog.1.0>
<gmandialog.1.1>2</gmandialog.1.1>
<gmandialog.1.2>0</gmandialog.1.2>
<gmandialog.1.3>0</gmandialog.1.3>
<gmandialog.1.4>0</gmandialog.1.4>
<gmandialog.1.5>... D:[</gmandialog.1.5>
<!-- ======= -->
<gmandialog.2.0>如果要让第三维空间重现于世， Freeman博士，你只有一条路可走。  我打赌，你希望我告诉你到底是条什么路，是吗？</gmandialog.2.0>
<gmandialog.2.1>3</gmandialog.2.1>
<gmandialog.2.2>0</gmandialog.2.2>
<gmandialog.2.3>0</gmandialog.2.3>
<gmandialog.2.4>0</gmandialog.2.4>
<gmandialog.2.5>... ?</gmandialog.2.5>
<!-- ======= -->
<gmandialog.3.0>我可不是管事人，  真正的幕后主脑就在前方。  打倒他，你就会知道谁应该对当前这种混乱的局面承担责任。  果你还不明白，那也别再找我了，  我只能说到这些了。</gmandialog.3.0>
<gmandialog.3.1>4</gmandialog.3.1>
<gmandialog.3.2>0</gmandialog.3.2>
<gmandialog.3.3>0</gmandialog.3.3>
<gmandialog.3.4>0</gmandialog.3.4>
<gmandialog.3.5>... !</gmandialog.3.5>
<!-- ======= -->
<gmandialog.4.0>现在是作出决择的时间了， Freeman博士。  其实不应该这么说，  实际上，你没有选择。</gmandialog.4.0>
<gmandialog.4.1>6</gmandialog.4.1>
<gmandialog.4.2>0</gmandialog.4.2>
<gmandialog.4.3>0</gmandialog.4.3>
<gmandialog.4.4>0</gmandialog.4.4>
<gmandialog.4.5>... ]:)</gmandialog.4.5>
<!-- ======= -->
<gmandialog.5.0>现在就出发吧。  如果你失败了...我...我就再也不是这个空间的我了。  我会在哪儿呢？</gmandialog.5.0>
<gmandialog.5.1>0</gmandialog.5.1>
<gmandialog.5.2>0</gmandialog.5.2>
<gmandialog.5.3>0</gmandialog.5.3>
<gmandialog.5.4>0</gmandialog.5.4>
<!-- ======= -->
<gmandialog.6.0>_</gmandialog.6.0>
<gmandialog.6.1>0</gmandialog.6.1>
<gmandialog.6.2>0</gmandialog.6.2>
<gmandialog.6.3>0</gmandialog.6.3>
<gmandialog.6.4>0</gmandialog.6.4>
<!-- ======= -->
<!-- ======= -->
<!-- TRAINING ROOM -->
<!-- ======= -->
<!-- DIALOG 1 -->
<!-- Dialog1  - Part1  -->
<trainingdialog.0.0>欢迎进入CODENAME GORDON训练室。 在此处你将初步了解GORDON FREEMAN的二维世界。</trainingdialog.0.0>
<trainingdialog.0.1>（按鼠标左键以继续）</trainingdialog.0.1>
<!-- Dialog1 - Part2  -->
<trainingdialog.1.0>向左跑，请按</trainingdialog.1.0>
<trainingdialog.1.1>向右跑，请按</trainingdialog.1.1>
<trainingdialog.1.2>要让GORDON跳跃，请按</trainingdialog.1.2>
<!-- ======= -->
<!-- DIALOG 2 -->
<!-- Dialog2 - Part1  -->
<trainingdialog.2.0>哇噻， 这里还真黑啊。 最好打开你的手电筒。 按</trainingdialog.2.0>
<trainingdialog.2.1>打开手电筒。</trainingdialog.2.1>
<!-- Dialog2 - Part2  -->
<trainingdialog.3.0>很好。 现在我们要爬梯子了。 按</trainingdialog.3.0>
<trainingdialog.3.1>向下爬。 按</trainingdialog.3.1>
<trainingdialog.3.2>向上爬。</trainingdialog.3.2>
<!-- Dialog2 - Part3  -->
<trainingdialog.4.0>终于完成这个艰难的任务了，让我们振奋一下精神吧。 按住</trainingdialog.4.0>
<trainingdialog.4.1>以获得盔甲或生命值。</trainingdialog.4.1>
<!-- ======= -->
<!-- DIALOG 3 -->
<!-- Dialog3 - Part1  -->
<trainingdialog.5.0>最后，介绍一下武器。 拿起铁勾并破坏目标。 单击鼠标左键甩动铁勾。</trainingdialog.5.0>
<!-- Dialog3 - Part2  -->
<trainingdialog.6.0>拿起手枪并向目标射击。 按 &quot;2&quot; 以换档。 按</trainingdialog.6.0>
<trainingdialog.6.1>装填弹药</trainingdialog.6.1>
<!-- Dialog3 - Part3  -->
<trainingdialog.7.0>该死的！ 这是条死路。 只有铁勾才能够帮助你扫清障碍物。</trainingdialog.7.0>
<!-- Dialog3 - Part4  -->
<trainingdialog.8.0>拿起冲锋枪向目标扫射。 按 &quot;3&quot; 以换档。 按</trainingdialog.8.0>
<trainingdialog.8.1>装填弹药</trainingdialog.8.1>
<!-- Dialog3 - Part5  -->
<trainingdialog.9.0>拿起牵引磁力枪。 按 &quot;4&quot; 以换档。 要举起目标，请对准该物体，然后按住鼠标左键。 要发射物体，请松开鼠标左键。 现在举起板条箱并发射以破坏目标。</trainingdialog.9.0>
<!-- Dialog3 - Part6  -->
<trainingdialog.10.0>拿起手雷。 按</trainingdialog.10.0>
<trainingdialog.10.1>将它投掷出去。 小心，不要伤到自己。</trainingdialog.10.1>
<!-- ======= -->
<!-- DIALOG 4 -->
<!-- Dialog4- Part1  -->
<trainingdialog.11.0>这是最后一个训练区域。 在此你可以实践所有你刚学到的技能。</trainingdialog.11.0>
<trainingdialog.11.1>祝你好运。</trainingdialog.11.1>
<trainingdialog.11.2>（按鼠标左键以继续）</trainingdialog.11.2>
<!-- ======= -->
<!-- ======= -->
<!-- BONUS GAME -->
<!-- ======= -->
<bonusgame.0>不要让鸟落地，这样才能赢取分数。 如果海鸥着地，那么你会失分。</bonusgame.0>
<bonusgame.1>你有60秒种。</bonusgame.1>
<bonusgame.2>惊飞海鸥！</bonusgame.2>
</dialog>